.adv-introduction {
  padding: 10vh 12vw 5vw 12vw;
}

.adv-introduction-title {
  font-size: clamp(2rem, 2.8vw, 5rem);
  line-height: 1.25;
  font-weight: bolder;
  margin-bottom: 4vh;
  color: rgb(29, 59, 101);
}

.adv-introduction-description {
  font-size: clamp(1rem, 1.4vw, 1.5rem);
  color: rgb(43, 80, 132);
}

@media (max-width: 768px) {
  .adv-introduction {
    padding: 10vh 10vw 5vw 10vw;
  }
  
  .adv-introduction-description {
    font-size: 1.2rem;
  }
}